Bug 1307994 - root: FTBFS in rawhide
root: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: root (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:15 EST by Fedora Release Engineering
Modified: 2016-04-28 16:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: root-6.06.02-1.fc24 root-6.06.02-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-15 17:35:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (394.71 KB, text/plain)
2016-02-13 17:15 EST, Fedora Release Engineering
no flags Details
root.log (205.99 KB, text/plain)
2016-02-13 17:15 EST, Fedora Release Engineering
no flags Details
state.log (617 bytes, text/plain)
2016-02-13 17:15 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:15:50 EST
Your package root failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12865168

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:15:54 EST
Created attachment 1126042 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:15:55 EST
Created attachment 1126043 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:15:57 EST
Created attachment 1126044 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:05:51 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Update System 2016-04-11 08:58:02 EDT
pythia8-8.2.15-1.el7 root-6.06.02-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fb4c8595e1
Comment 6 Fedora Update System 2016-04-11 08:58:21 EDT
pythia8-8.2.15-1.fc24 root-6.06.02-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ad70b05a7e
Comment 7 Upstream Release Monitoring 2016-04-11 09:30:35 EDT
ellert's root-6.06.02-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=753202
Comment 8 Fedora Update System 2016-04-12 06:53:51 EDT
pythia8-8.2.15-1.fc24, root-6.06.02-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ad70b05a7e
Comment 9 Fedora Update System 2016-04-13 09:52:24 EDT
pythia8-8.2.15-1.el7, root-6.06.02-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fb4c8595e1
Comment 10 Fedora Update System 2016-04-15 17:35:06 EDT
pythia8-8.2.15-1.fc24, root-6.06.02-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-04-28 16:40:59 EDT
pythia8-8.2.15-1.el7, root-6.06.02-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.